Results 1 to 6 of 6
  1. #1
    Join Date
    Apr 2004
    Location
    Paris
    Posts
    48

    Unanswered: Are ASE 11.5 or 11.9.2 compatible with Win 2000 ?

    Are ASE 11.5 or 11.9.2 compatible with Win 2000 ? or only compatible with NT ?

    thanks for answering.
    Last edited by elitol; 05-13-04 at 11:22.

  2. #2
    Join Date
    Nov 2002
    Posts
    207

  3. #3
    Join Date
    Apr 2004
    Location
    Paris
    Posts
    48
    very helpful and very clear
    thanks a lot

  4. #4
    Join Date
    Nov 2002
    Location
    Switzerland
    Posts
    524

    Exclamation

    These products are EOL, not cerified and not supported... but they work on Win2K...

    But please, update asap to a newer version (you did that with your OS, why not with your RDBMS ?) !

  5. #5
    Join Date
    Apr 2004
    Location
    Paris
    Posts
    48
    yeah I know, you're completely right.

    I must say that I'm just a trainee here and I don't choose which version of any application we use.
    All they say is that as long as the job is done and that it works like this, there's no reason to change anything.

    thanks for your advice

  6. #6
    Join Date
    Nov 2002
    Location
    Switzerland
    Posts
    524

    Talking

    Thi is a prehistorical point of view.
    Do they use Open client for Dos 3.1 ?
    Do they use Windows 1.0 ?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •